{
  "name": "serial-proxy",
  "version": "1.0.0",
  "main": "dist/index.js",
  "bin": "dist/index.js",
  "scripts": {
    "build": "tsc",
    "dev": "ts-node src/idnex.ts",
    "start": "node dist/index.js",
    "exe": "nexe dist/index.js --build --resource /Users/daoyouyun/.codes/serial-proxy/nodejs/node-v20.18.0-win-x64.zip --output serial-proxy.exe",
    "pkg": "pkg . --targets=node18-win-x64 --output=serial-proxy.exe"
  },
  "dependencies": {
    "serialport": "^11.0.0"
  },
  "devDependencies": {
    "pkg": "^5.8.1",
    "ts-node": "^10.9.2",
    "typescript": "^5.0.0"
  }
}
